/*
 *
 * Bubble Share Style
 *
 */

.supersocialshare.bubble {
    display: block;
    width: 64px;
    height: 64px;
    position: relative;
    z-index: 1;
}

.supersocialshare.bubble .sb_main {
    display: block;
    width: 64px;
    height: 64px;
    background: url(/images/bubble_share_core.png) no-repeat;
    background-position: 0px 0px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    cursor: pointer;
    text-indent: -9999px;
}

.supersocialshare.bubble .sb_main:hover {
    background-position: 0px -64px;
}

.supersocialshare.bubble .sb_network_button {
    display: block;
    width: 46px;
    height: 46px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    position: absolute;
    top: 9px;
    left: 9px;
    z-index: 1;
    cursor: pointer;
    text-indent: -9999px;
}

.supersocialshare.bubble .sb_network_button.facebook {
    background-image: url(/images/bubble_facebook_share_button.png);
}

.supersocialshare.bubble .sb_network_button.linkedin {
    background-image: url(/images/bubble_linkedin_share_button.png);
}

.supersocialshare.bubble .sb_network_button.google {
    background-image: url(/images/bubble_googleplus_share_button.png);
}

.supersocialshare.bubble .sb_network_button.twitter {
    background-image: url(/images/bubble_twitter_share_button.png);
}

.supersocialshare.bubble .sb_network_button.pinterest {
    background-image: url(/images/bubble_pinterest_share_button.png);
}

.supersocialshare.bubble .sb_network_button.email {
    background-image:url(/images/bubble_email_share_button.png);
}

.supersocialshare.bubble .sb_network_button:hover {
    background-position: 0px -46px;
}